- Elementary
- Main
- Authors
- Examples
- Files
- Pages
- Types
- Modules

_Elm_Widget_Smart_Data Struct Reference
Widgets Extension Infrastructure

Base widget smart data. More...

## Detailed Description

Base widget smart data.

This is data bound to an Elementary object instance, so its particular to that specific object and not shared between all objects in its class. It is here, though, that we got a pointer to the object's class, the first field – `'api'`.

Copyright ©2000-2014 Enlightenment.org - Samsung Electronics supports the EFL Documentation Project - Generated Wed Jan 8 2014 20:51:15